.gs_CardBackground
{
	background: #ffffff; /* for non-css3 browsers */
	
	/* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#81D4A2));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f0f0f0));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #ffffff, #9BD1D0);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #ffffff, #D9DEDB);
	
    /* IE 10 */
    background: -ms-linear-gradient(top, #ffffff, #dce0f7);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #ffffff, #D9DEDB);	/* background: #d7f5d3; */ /* green */
}


/* entire container, keeps perspective */
.flip-container 
{
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 

	/*border: 1px solid #ff0000;*/
}

/* START: Accommodating for IE */

.flip-container:hover .back, .flip-container.hover .back 
{
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
		
/* END: Accommodating for IE */

.flip-container, .front, .back 
{
	width: 450px;
	height: 710px;
}

.flipper
{
	-webkit-transition: 2.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 2.6s;

	-moz-transition: 2.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 2.6s;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back
{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

    -webkit-transition: 2.6s;
    -webkit-transform-style: preserve-3d;

    -moz-transition: 2.6s;
    -moz-transform-style: preserve-3d;

    -o-transition: 2.6s;
    -o-transform-style: preserve-3d;

    -ms-transition: 2.6s;
    -ms-transform-style: preserve-3d;

    transition: 2.6s;
    transform-style: preserve-3d;

	position: absolute;
	top: 0;
	left: 0;
}

.front 
{
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	z-index: 2;
}

.back 
{
	-webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);

	/* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#81D4A2));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f0f0f0));

    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #dedede, #ffffff);

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #ffffff, #D9DEDB);
	
    /* IE 10 */
    background: -ms-linear-gradient(top, #ffffff, #dce0f7);

    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #ffffff, #D9DEDB);	/* background: #d7f5d3; */ /* green */
}

/* vertical */
.vertical.flip-container 
{
	position: relative;
}

.vertical .back 
{
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}

.vertical.flip-container .flipper 
{
	-webkit-transform-origin: 100% 213.5px;
	-moz-transform-origin: 100% 213.5px;
	-ms-transform-origin: 100% 213.5px;
	transform-origin: 100% 213.5px;
}

/* START: Accommodating for IE */
.vertical.flip-container:hover .back, .vertical.flip-container.hover .back 
{
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.vertical.flip-container:hover .front, .vertical.flip-container.hover .front
{
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

.gs_PlayerImg
{
	margin-top:20px;
	width:360;
	border:2px solid #a0a0a0;
	border-radius:10px;
}

.gs_PlayerFirstName
{
	padding-top:20px;
	font-size:70px;
	font-weight:bold;
}

.gs_PlayerLastName
{
	padding-top:0px;
	font-size:70px;
	font-weight:bold;
}

.gs_Title
{
	color:#666666;
	padding-bottom:0px;
	text-align:center;
	font-size:80px;
	font-family:'Londrina Shadow', 'Times New Roman';
}

.gs_SessionNameFadeIn
{
	text-align:center;
	padding-top:0px;
	font-size:80px;
	font-family:'Cantora One', 'Times New Roman';

	-webkit-animation: fadein 5s; /* Safari and Chrome */
    -moz-animation: fadein 5s; /* Firefox */
    -ms-animation: fadein 5s; /* Internet Explorer */
    -o-animation: fadein 5s; /* Opera */
    animation: fadein 5s;
}

.gs_SessionNameFadeOut
{
	text-align:center;
	padding-top:0px;
	font-size:80px;
	font-family:'Cantora One', 'Times New Roman';

	-webkit-animation: fadeout 2s; /* Safari and Chrome */
    -moz-animation: fadeout 2s; /* Firefox */
    -ms-animation: fadeout 2s; /* Internet Explorer */
    -o-animation: fadeout 2s; /* Opera */
    animation: fadeout 2s;
}



@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}?

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari and Chrome */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}?

/* Opera */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}


